<!doctype html>
<html>
  <head>
    <title>React Jalaali Datepicker</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
  </head>
  <body>
    <div id="app"></div>
  </body>
</html>
